/* Localized versions of Info.plist keys */

CFBundleName = "Imponująca wtyczka";
CFBundleShortVersionString = "Imposing Plug-in wersja 2.0";
NSHumanReadableCopyright = "© 2005-2018 invers Software, Niemcy.";

DSDPlugInName = "Powiększanie";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Metody nakładania.";
